map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 050f9064-6379-4c8b-8ad2-80e3e4d61fb3
  playerICName: Smoke Young
  playerOOCName: Chemical_Age
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 50978828-ce21-4e2f-93b3-1c78bd351c76
  playerICName: Teto Kasane
  playerOOCName: kart12
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 2

  [bullet/] Smoke Young

  [bullet/] Teto Kasane

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 10533
endTick: 232845
duration: 00:01:41.3332320
fileCount: 2
size: 418401
uncompressedSize: 3221506
endTime: 02:09:21.4589052
...
